main h1 {
    margin-top: 40px;
    margin-bottom: 40px;
}

#author-archive-con{
    width: 100%;
    display: grid;
    margin-top: 40px;
    padding-bottom: 20px;
    align-items: stretch;
    flex-direction: row;
    justify-content: flex-start;
    justify-items: flex-start;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 40px;

    grid-template-columns: repeat(1, minmax(0, 1fr));    

    @media screen and (min-width: 1180px) {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    /* @media screen and (width > 1024px) {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    } */

}

.author-archive-inner{
    width: 100%;
    box-shadow: 0 1.51px 7.552px 2.266px rgba(0, 0, 0, 0.15);
    display: flex;
    align-items: center;
    flex-direction: row;
    text-decoration: none;
}

.author-archive-inner .author-con{
    display: flex;
    flex-direction: row;
    padding: 16px;
    gap: 16px;
    align-items: center;
    text-decoration: none;
}

.author-archive-inner .author-image{
    line-height: 0;
}

.author-archive-inner .author-image img{
    width: 100px;
    min-width: 100px;
    border-radius: 50%;
    aspect-ratio: 1/1;
}

.author-details {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.author-archive-inner .author-details h3{
    color:#2c3690;
    font-size: 28px;
    margin-block-end: 8px;
    line-height: normal;
    text-decoration: none;
}
.author-archive-inner .author-details p{
    font-size: 16px;
    line-height: normal;
    border-bottom: 0px;
    color: #000;
    margin-block-end: 0;
    text-decoration: none;
}

.author-title {
    font-weight:bold;
    padding-bottom:8px;
}

.author-excerpt {
  font-size:14px;
  color:#333;
  font-weight:400px;
}

@media screen and (max-width: 767px) {
  .author-archive-inner, .author-archive-inner .author-con { flex-direction: column;}
  .author-details {    
    align-items: center;
}
  .author-archive-inner .author-details h3 { text-align:center;}
  .author-title { text-align:center; }
}